﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetoMinhaVida", "ProjetoMinhaVida\ProjetoMinhaVida.csproj", "{8ADDC25C-0942-4C44-85D1-C310A824AA34}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{A383FE12-30C9-4CDF-BBEA-FB327C72D9DE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8ADDC25C-0942-4C44-85D1-C310A824AA34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8ADDC25C-0942-4C44-85D1-C310A824AA34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8ADDC25C-0942-4C44-85D1-C310A824AA34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8ADDC25C-0942-4C44-85D1-C310A824AA34}.Release|Any CPU.Build.0 = Release|Any CPU
		{A383FE12-30C9-4CDF-BBEA-FB327C72D9DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A383FE12-30C9-4CDF-BBEA-FB327C72D9DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A383FE12-30C9-4CDF-BBEA-FB327C72D9DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A383FE12-30C9-4CDF-BBEA-FB327C72D9DE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B40A8DC4-8FE5-4365-87B0-A5723DDC4DCC}
	EndGlobalSection
EndGlobal
